Subject: Re: [PATCH 2/3] Make has_commit non-static

From: Jake Goulding <[email-masked]>
Date: Mon, 26 Jan 2009 14:20:30 -0500

Johannes Schindelin wrote:
> Hi,
> 
> On Mon, 26 Jan 2009, Jake Goulding wrote:
> 
>> Moving has_commit from branch to a common location in preparation for 
>> using it in tag. Renaming it to commit_has_any_in_commit_list to be more 
>> unique.
> 
> I feel like bike-shedding for a change, and I'd also like to prove that 
> not all Germans like long names:
> 
> 	is_ancestor_of_any()
> 
> Hmm?

I assume that this means that the rest of the code/logic is fine? :-D

I'll change this (I don't have any attachment to one name or the other),
then it should be good to go!

-Jake